/*

* Fonts

*/



@font-face {

	font-family: 'amino';

	src: url('./fonts/amino-webfont.woff2') format('woff2'),

	url('./fonts/amino-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_black';

	src: url('./fonts/amino_black-webfont.woff2') format('woff2'),

	url('./fonts/amino_black-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_black_italic';

	src: url('./fonts/amino_black_italic-webfont.woff2') format('woff2'),

	url('./fonts/amino_black_italic-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_bold';

	src: url('./fonts/amino_bold-webfont.woff2') format('woff2'),

	url('./fonts/amino_bold-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_extralight_italic';

	src: url('./fonts/amino_extralight_italic-webfont.woff2') format('woff2'),

	url('./fonts/amino_extralight_italic-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_italic';

	src: url('./fonts/amino_italic-webfont.woff2') format('woff2'),

	url('./fonts/amino_italic-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_light';

	src: url('./fonts/amino_light-webfont.woff2') format('woff2'),

	url('./fonts/amino_light-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_light_italic';

	src: url('./fonts/amino_light_italic-webfont.woff2') format('woff2'),

	url('./fonts/amino_light_italic-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_medium';

	src: url('./fonts/amino_medium-webfont.woff2') format('woff2'),

	url('./fonts/amino_medium-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_medium_italic';

	src: url('./fonts/amino_medium_italic-webfont.woff2') format('woff2'),

	url('./fonts/amino_medium_italic-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_thin';

	src: url('./fonts/amino_thin-webfont.woff2') format('woff2'),

	url('./fonts/amino_thin-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'amino_thin_italic';

	src: url('./fonts/amino_thin_italic-webfont.woff2') format('woff2'),

	url('./fonts/amino_thin_italic-webfont.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



.font-amino {

	font-family: 'amino' !important;

}



.font-amino-black {

	font-family: 'amino_black' !important;

}



.font-amino-black-italic {

	font-family: 'amino_black_italic' !important;

}



.font-amino-bold {

	font-family: 'amino_bold' !important;

}



.font-amino-extralight-italic {

	font-family: 'amino_extralight_italic' !important;

}



.font-amino-italic {

	font-family: 'amino_italic' !important;

}



.font-amino-light {

	font-family: 'amino_light' !important;

}



.font-amino-light-italic {

	font-family: 'amino_light_italic' !important;

}



.font-amino-medium {

	font-family: 'amino_medium' !important;

}



.font-amino-medium-italic {

	font-family: 'amino_medium_italic' !important;

}



.font-amino-thin {

	font-family: 'amino_thin' !important;

}



.font-amino-thin-italic {

	font-family: 'amino_thin_italic' !important;

}



/*

* Geral

*/



.main {

	min-height: calc(100vh - 101px - 158px);

}



a:hover {

	text-decoration: none;

}



.limit-chars {

	overflow: hidden;

	display: -webkit-box !important;

	-webkit-line-clamp: 3;

	-webkit-box-orient: vertical;;

}



.limit-chars-title {

	overflow: hidden;

	display: -webkit-box !important;

	-webkit-line-clamp: 1;

	-webkit-box-orient: vertical;;

}



.bounce-loader .bounce1, 

.bounce-loader .bounce2, 

.bounce-loader .bounce3 {

	background-color: #EEA81B;

}



h1, h2, h3, h4, h5, h6 {

	letter-spacing: 0px;

}



/*

* Magnific Popup

*/



.dialog-termo .mfp-close {

	right: 40px;

	top: 38px;

}



.dialog.dialog-lg {

	max-width: 900px;

	max-height: 450px;

	overflow-x: hidden;

	overflow-y: scroll;

	padding: 40px;

}



/*

* Buttoms

*/



.btn-custom-green {

	background-color: #F4BA14 !important;

	border-color: #F4BA14 !important;

	border-width: 3px !important;

	color: #fff !important;

	font-size: 1.4rem;

	line-height: 2rem;

	padding: 11px 35px 10px 35px;

	letter-spacing: 3px !important;

}



.btn-custom-green:hover {

	background-color: transparent !important;

	border-color: #F4BA14 !important;

	color: #fff !important;

}



.btn-custom-yellow {

	background-color: #F4BA14 !important;

	border-color: #F4BA14 !important;

	color: #fff !important;

	padding: 0.7rem 2.7rem !important;

	font-size: 1.4rem;

	line-height: 2rem;

}



.btn-custom-yellow:hover {

	background-color: transparent !important;

	border-color: #F4BA14 !important;

	color: #F4BA14 !important;

}



.btn-custom-black {

	background-color: #33495A !important;

	border-color: #33495A !important;

	color: #fff !important;

	padding: 0.7rem 2.7rem !important;

	font-size: 1.4rem;

	line-height: 2rem;

	border: 3px solid;

}



.btn-custom-black:hover {

	background-color: transparent !important;

	border-color: #33495A !important;

	color: #33495A !important;

}



.btn-custom-green {

	background-color: #00C7CC !important;

	border-color: #00C7CC !important;

	color: #fff !important;

	padding: 0.7rem 2.7rem !important;

	font-size: 1.4rem;

	line-height: 2rem;

	border: 3px solid;

}



.btn-custom-green:hover {

	background-color: transparent !important;

	border-color: #00C7CC !important;

	color: #fff !important;

}



/*

* Text colors

*/



.text-yellow {

	color: #f3d500 !important;

}



.text-green {

	color: #33495A !important;

}



.text-blue {

	color: #334859 !important;

}



.text-black{

	color: #000000 !important;

}



.text-custom-blue {

	color: #33495A !important;

}

.text-custom-green{
	color:  #008C96 !important;
}



/*

* Scroll bar

*/



body::-webkit-scrollbar {

	width: 1em;

}



body::-webkit-scrollbar-track {

	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);

}



body::-webkit-scrollbar-thumb {

	background-color: #EEA81B;

	outline: 1px solid #33495a6;

}



.side-panel-wrapper-services-12.side-open::-webkit-scrollbar-thumb {

	background: #000;

	-webkit-border-radius: 10px;

	border-radius: 10px;

	background: #000;

}



/*

* reCaptcha

*/



.form-control.is-valid, 

.was-validated .form-control:valid {

	background-position: right calc(0.375em + 1.1875rem) center !important;

}



.form-control.is-invalid, 

.was-validated .form-control:invalid {

	background-position: right calc(.375em + 1.1875rem) center !important;

}



.grecaptcha-badge {

	display: none;

}



/*

* HR

*/



.hr-black-title {

	height: 2px;

	background: #000;

	width: 45px;

	margin: 20px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-green-title {

	height: 2px;

	background: #fff;

	width: 45px;

	margin: 20px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-black-title-banner {

	height: 2px;

	background: #000;

	width: 150px;

	margin: 20px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-black-btn {

	height: 2px;

	background: #000;

	width: 45px;

	margin: 10px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-yellow-title {

	height: 2px;

	background: #f3d400;

	width: 45px;

	margin: 20px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-yellow-title-banner {

	height: 2px;

	background: #f3d400;

	width: 150px;

	margin: 20px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-green-title-banner {

	height: 2px;

	background: #33495A;

	width: 150px;

	margin: 20px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-white-title-banner {

	height: 2px;

	background: #fff;

	width: 150px;

	margin: 20px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-yellow-btn {

	height: 2px;

	background: #f3d400;

	width: 45px;

	margin: 10px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-white-btn {

	height: 2px;

	background: #fff;

	width: 85px;

	margin: 10px 0px 0px 0px;

	transition: width 0.5s;

}



.hr-green-btn {

	height: 2px;

	background: #33495A;

	width: 45px;

	margin: 10px 0px 0px 0px;

	transition: width 0.5s;

}



.butttom-line:hover + hr.hr-yellow-btn {

	width: 75px;

	background: #000;

}



.butttom-line:hover + hr.hr-black-btn {

	width: 75px;

	background: #f3d400;

}



/*

* Pagination

*/



.pagination li.page-item {

	margin: 5px;

}



.pagination > .active > a, 

.pagination > .active > span, 

.pagination > .active > a:hover, 

.pagination > .active > span:hover, 

.pagination > .active > a:focus, 

.pagination > .active > span:focus, 

.pagination .page-item.active .page-link {

	background-color: #4A4A4A !important;

	border-color: #183052;

	color: #fff;

}



.pagination > a, 

.pagination > a:hover, 

.pagination > a:focus, 

.pagination > li > a, 

.pagination > li > span, 

.pagination > li > a:hover, 

.pagination > li > span:hover, 

.pagination > li > a:focus, 

.pagination > li > span:focus {

	color: #183052;

	background: #0000;

	border-radius: 50% !important;

}



.page-link {

	border-color: #183052;

}



.page-link:hover {

	text-decoration: none;

	background-color: #183052 !important;

	background: #183052 !important;

	border-color: #183052 !important;

	color: #fff !important;

}



.btn-pagination {

	background-color: #183052 !important;

	border-color: #183052 !important;

	color: #fff !important;

	padding: 0.4rem 2rem !important;

	font-size: 1rem;

	line-height: 2rem;

	border-radius: 0;

}



.btn-pagination:hover {

	background-color: transparent !important; 

	border-color: #183052 !important;

	color: #183052 !important;

}



.btn-flow {

	background-color: #183052 !important;

	border-color: #183052 !important;

	color: #fff !important;

	padding: 0.4rem 2rem !important;

	font-size: 1rem;

	line-height: 2rem;

	border-radius: 0;

	margin-top: 25px;

}



.btn-flow:hover {

	background-color: transparent !important;

	border-color: #183052 !important;

	color: #183052 !important;

}



/*

* OWL

*/



.owl-carousel.rounded-nav .owl-nav button[class*="owl-"]:hover, 

.owl-carousel.rounded-nav .owl-nav button[class*="owl-"].hover {

	background: inherit;

	border: initial;

	color: initial;

}



/*

* Grow effect

*/



.grow {

	transition: all .2s ease-in-out;

}



.grow:hover {

	transform: scale(1.05);

}



.grow:hover hr.hr-yellow-btn {

	width: 75px;

	background: #000;

}



.grow:hover hr.hr-black-btn {

	width: 75px;

	background: #f3d400;

}



.grow:hover .card {

	border: 1px solid #d3d3d3;

	box-shadow: 0px 0px 21px -5px rgba(0, 0, 0, 0.2);

}



/*

* Testimonial

*/



.row-testimonial {

	border-bottom: 1px solid #dcdcdc;

}



.row-testimonial:last-child {

	border-bottom: none;

}



.testimonial blockquote:before {

	color: #33495A;

}



.testimonial blockquote {

	background: #0000;

}



/*

* Background

*/



.bg-yellow {

	background-color: #f3d400 !important;

}



.bg-black {

	background-color: #000000 !important;

}



.bg-gray {

	background-color: #f0f0f0 !important;

}



.bg-custom-gray {

	background-color: #f0f0f0 !important;

}



.bg-green {

	background-color: #00C8CD  !important;

}



.bg-orange{

	background-color: #F3B515 !important;

}

.bg-white{
	background-color: #FFFFFF !important;
}



/*

* Header

*/



#header .header-body {

	background: #FFFFFF;

	border-bottom: 1px solid #F0F0F0;

}



#header .feature-box .feature-box-icon {

	background: transparent;

	color: #FFF;

	font-size: 16px;

	font-size: 0.7rem;

	padding: 0.8em;

	height: 1px;

	width: 3.7em;

	height: 3.7em;

}



.socialMedia{

	color: #008C96 !important;

}



/*

* Header

* Menu (side panel)

*/



.hamburguer-btn .hamburguer span,

.hamburguer-btn .close span {

	background: #008C96;

	transform: inherit;

}



html.sticky-header-active .hamburguer-btn.hamburguer-btn-sticky-dark .hamburguer span, 

html.sticky-header-active .hamburguer-btn.hamburguer-btn-sticky-dark .close span, 

.pin-wrapper .sticky-active:not([class*="sticky-wrapper-effect"]) .hamburguer-btn.hamburguer-btn-sticky-dark .hamburguer span, 

.pin-wrapper .sticky-active:not([class*="sticky-wrapper-effect"]) .hamburguer-btn.hamburguer-btn-sticky-dark .close span, 

.pin-wrapper .sticky-effect-active .hamburguer-btn.hamburguer-btn-sticky-dark .hamburguer span, 

.pin-wrapper .sticky-effect-active .hamburguer-btn.hamburguer-btn-sticky-dark .close span {

	background: #008C96;

}



html.side-panel .side-panel-wrapper {

	background: #00C8CD;

	left: auto;

	right: 0;

	transform: translate3d(100%, 0, 0);

}



html.side-panel .side-panel-wrapper .menu-title {

	font-size: 36px;

	color: #FFFFFF;

	letter-spacing: 2px;

	word-break: break-word;

}



html.side-panel .side-panel-wrapper .side-panel-nav ul li a {

	color: #fff;

	font-size: 24px;

	font-weight: bold;

	text-transform: uppercase;

	transition: ease-in-out .3s !important;

}



html.side-panel .side-panel-wrapper .side-panel-nav .side-panel-menu {

	list-style: none;

	margin: 0;

	padding: 0;

}



html.side-panel .side-panel-wrapper .side-panel-nav ul li {

	margin-bottom: 10px;

}



html.side-panel .side-panel-wrapper .side-panel-nav ul li:hover a {

	color: #fff !important;

}



html.side-panel .side-panel-wrapper .side-panel-close {

	top: 35px !important;

	z-index: 5;

	font-weight: bold;

}



.side-panel-close span {

	background: #fff !important;

}



/*

* reCaptcha

*/



.form-control.is-valid, 

.was-validated .form-control:valid {

	background-position: right calc(0.375em + 1.1875rem) center !important;

}



.form-control.is-invalid, 

.was-validated .form-control:invalid {

	background-position: right calc(.375em + 1.1875rem) center !important;

}



.grecaptcha-badge {

	display: none;

}



/*

* Footer

*/



#footer form label.error {

	display: none;

}



#footer .btn-outline.btn-primary {

	border: 3px solid #F4BA14 !important;

	border-radius: 4px !important;

	color: #fff;

	font-size: 14px !important;

}



#footer a:not(.btn) {

	color: #fff;

	transition: all 0.1s ease-in-out;

}



#footer {

	background: #F0F0F0;

	border-top: 4px solid #F0F0F0;

}



#footer .footer-copyright.footer-copyright-style-2 {

	background: #e1e1e1;

	border-top: 1px solid #33495a;

}



#footer .feature-box .feature-box-icon {

	width: 65px !important;

	flex: none;

}



#footer .social-icons:not(.social-icons-clean):not(.social-icons-dark):not(.social-icons-dark-2) li a {

	background: #F4BA14;

	color: #fff !important;

}



#footer .social-icons li {

	margin: -1px 5px 0 0;

}



#footer .form-control {

	border: 1px solid #fff;

	height: 48px;

	border-radius: 0px;

}



#footer 

.form-control::placeholder {

	color: #000;

}



#footer form {

	opacity: 1;

}



#footer .text-white{

	color: #000 !important;

}



#footer .textarea{

	height: 150px !important;

}



html .btn-outline.btn-primary.disabled,

html .btn-outline.btn-primary:disabled {

	background-color: #FBE39B !important;

}



.form-control::-webkit-input-placeholder, 

input[type="text"]::-webkit-input-placeholder, 

input[type="password"]::-webkit-input-placeholder, 

input[type="datetime"]::-webkit-input-placeholder, 

input[type="datetime-local"]::-webkit-input-placeholder, 

input[type="date"]::-webkit-input-placeholder, 

input[type="month"]::-webkit-input-placeholder, 

input[type="time"]::-webkit-input-placeholder, 

input[type="week"]::-webkit-input-placeholder, 

input[type="number"]::-webkit-input-placeholder, 

input[type="email"]::-webkit-input-placeholder, 

input[type="url"]::-webkit-input-placeholder, 

input[type="search"]::-webkit-input-placeholder, 

input[type="tel"]::-webkit-input-placeholder, 

input[type="color"]::-webkit-input-placeholder, 

textarea::-webkit-input-placeholder {

	color: #000;

}



/*

* Home

* Mod. Institutional

*/



.text-custom-h5 {

	font-size: 16px !important;

	letter-spacing: 2px;

	font-weight: 600;

	font-style: italic;

}



#mod-servicos .see-all-button-home {

	font-size: 22px !important;

	color: #fff !important;

	border: 3px solid #fff;

	background: transparent !important;

	line-height: 22px;

	padding: 15px 15px 10px 15px;

}



#mod-servicos .see-all-button-home:hover {

	color: #000 !important;

	background: #fff !important;

}



/*

* Home

* Mod. Services

*/



#mod-servicos.mobile .owl-nav {

	margin-top: 35px;

}



.owl-carousel.rounded-nav .owl-nav button[class*="owl-"] {

	border: 1px solid #fff !important;

	color: #fff;

}



/*

* Home

* Mod. Services & Products #02

*/





#mod-produtos.mobile .owl-stage-outer,

#mod-servicos.mobile .owl-stage-outer {

	margin-bottom: 25px !important;

}



.owl-carousel-servicos .owl-item,

.owl-carousel-produtos .owl-item {

	padding: 15px;

}



.owl-carousel-servicos .owl-nav,

.owl-carousel-produtos .owl-nav {

	position: absolute !important;

	top: 45%;

	width: 100% !important;

}



.owl-carousel-servicos .owl-nav button.owl-prev,

.owl-carousel-produtos .owl-nav button.owl-prev {

	left: -45px !important;

	position: absolute !important;

}



.owl-carousel-servicos .owl-nav button.owl-next,

.owl-carousel-produtos .owl-nav button.owl-next {

	right: -45px !important;

	position: absolute !important;

}



.owl-carousel.owl-carousel-servicos .owl-dots .owl-dot.active span, 

.owl-carousel.owl-carousel-servicos .owl-dots .owl-dot:hover span,

.owl-carousel.owl-carousel-produtos .owl-dots .owl-dot.active span, 

.owl-carousel.owl-carousel-produtos .owl-dots .owl-dot:hover span {

	background-color: #33495a;

	border: 3px solid #22313c;

}



#mod-convenios .owl-carousel.rounded-nav .owl-nav button[class*="owl-"] {

	border: 1px solid #33495A !important;

	color: #33495A;

}



.owl-carousel.owl-carousel-servicos .owl-dots .owl-dot span,

.owl-carousel.owl-carousel-produtos .owl-dots .owl-dot span {

	width: 18px;

	height: 18px;

	margin: 5px 4px;

	background-color: white;

}



.owl-carousel.owl-carousel-servicos .owl-nav button.owl-next:before,

.owl-carousel.owl-carousel-servicos .owl-nav button.owl-prev:before,

.owl-carousel.owl-carousel-produtos .owl-nav button.owl-next:before,

.owl-carousel.owl-carousel-produtos .owl-nav button.owl-prev:before {

	content: "" !important;

}



.owl-carousel.owl-carousel-servicos .owl-dots,

.owl-carousel.owl-carousel-produtos .owl-dots {

	position: relative;

	top: -25px;

}



.owl-carousel.owl-carousel-servicos .owl-stage-outer,

.owl-carousel.owl-carousel-produtos .owl-stage-outer {

	padding: 10px 35px 35px 0px;

}



/*

* Home

* Mod. Services & Products #03

*/



.owl-carousel-servicos-full .owl-nav button.owl-prev,

.owl-carousel-produtos-full .owl-nav button.owl-prev {

	left: 0px !important;

	position: absolute !important;

	height: 81.7%;

	top: 35px;

	border-radius: 0px !important;

	width: 235px;

	background: linear-gradient(to right, #000 0%, #0000 100%) !important;

	border-top-right-radius: 26px !important;

	border-bottom-right-radius: 26px !important;

	position: absolute !important;

	display: flex !important;

	justify-content: center !important;

	align-items: center !important;

	height: calc(100% - 111px) !important;

}



.owl-carousel-servicos-full .owl-nav button.owl-next,

.owl-carousel-produtos-full .owl-nav button.owl-next {

	right: 0px !important;

	position: absolute !important;

	height: 81.7%;

	top: 35px;

	border-radius: 0px !important;

	width: 235px;

	background: linear-gradient(to left, #000 0%, #0000 100%) !important;

	border-top-left-radius: 26px !important;

	border-bottom-left-radius: 26px !important;

	position: absolute !important;

	display: flex !important;

	justify-content: center !important;

	align-items: center !important;

	height: calc(100% - 111px) !important;

}



.owl-carousel.owl-carousel-servicos-full .owl-dots .owl-dot.active span, 

.owl-carousel.owl-carousel-servicos-full .owl-dots .owl-dot:hover span,

.owl-carousel.owl-carousel-produtos-full .owl-dots .owl-dot.active span, 

.owl-carousel.owl-carousel-produtos-full .owl-dots .owl-dot:hover span {

	background-color: #0000;

	border: 3px solid #000;

}



.owl-carousel.owl-carousel-servicos-full .owl-dots .owl-dot span,

.owl-carousel.owl-carousel-produtos-full .owl-dots .owl-dot span {

	width: 12px;

	height: 12px;

	margin: 5px 4px;

}



.owl-carousel.owl-carousel-equipe .owl-nav button.owl-next span,

.owl-carousel.owl-carousel-equipe-mobile .owl-nav button.owl-next span,

.owl-carousel.owl-carousel-servicos-full .owl-nav button.owl-next span,

.owl-carousel.owl-carousel-produtos-full .owl-nav button.owl-next span {

	display: none;

}



.owl-carousel.owl-carousel-servicos-full .owl-nav button.owl-next:before,

.owl-carousel.owl-carousel-produtos-full .owl-nav button.owl-next:before {

	color: #fff;

	content: "\f178" !important;

	font-size: 4rem;

	left: 0;

}



.owl-carousel.owl-carousel-equipe .owl-nav button.owl-prev span,

.owl-carousel.owl-carousel-equipe-mobile .owl-nav button.owl-prev span,

.owl-carousel.owl-carousel-servicos-full .owl-nav button.owl-prev span,

.owl-carousel.owl-carousel-produtos-full .owl-nav button.owl-prev span {

	display: none;

}



.owl-carousel.owl-carousel-servicos-full .owl-nav button.owl-prev:before,

.owl-carousel.owl-carousel-produtos-full .owl-nav button.owl-prev:before {

	color: #fff;

	content: "\f177" !important;

	font-size: 4rem;

	left: 0;

}



.owl-carousel.owl-carousel-servicos-full .owl-dots,

.owl-carousel.owl-carousel-produtos-full .owl-dots {

	position: relative;

	top: -18px;

}



.owl-carousel.owl-carousel-servicos-full .owl-stage-outer,

.owl-carousel.owl-carousel-produtos-full .owl-stage-outer {

	padding: 35px 35px 35px 0px;

}



.owl-carousel.rounded-nav .owl-nav button[class*="owl-"]:hover, 

.owl-carousel.rounded-nav .owl-nav button[class*="owl-"].hover {

	background: none;

}



.owl-carousel.owl-carousel-servicos-full.rounded-nav .owl-nav button[class*="owl-"],

.owl-carousel.owl-carousel-produtos-full.rounded-nav .owl-nav button[class*="owl-"] {

	border: none !important;

}







/*

* Home

* Mod. All

*/



#mod-geral.call-to-action {

	min-height: 500px;

	display: flex;

	justify-content: center;

	align-items: center;

}



.call-to-action .container > .row > [class*="col-"], 

.call-to-action .container-fluid > .row > [class*="col-"] {

	display: flex;

	justify-content: center;

	align-items: center;

	flex-direction: column;

}



/*

* Inner Page

* Mod. Institutional

*/



#mod-institucional-galeria-de-imagens.owl-carousel .owl-nav button[class*="owl-"] {

	background-color: #33495A;

	border-color: #33495A;

	color: #FFF;

}



#mod-institucional-galeria-de-imagens.owl-carousel .owl-nav button[class*="owl-"]:hover, 

#mod-institucional-galeria-de-imagens.owl-carousel .owl-nav button[class*="owl-"].hover {

	background-color: #000000;

	border-color: #000000;

	color: #FFF;

}



#mod-institucional-galeria-de-imagens.owl-carousel .owl-nav button.owl-next:before {

	font-family: 'Font Awesome 5 Pro' !important;

}



#mod-institucional-galeria-de-imagens.owl-carousel .owl-nav button.owl-prev:before {

	font-family: 'Font Awesome 5 Pro' !important;

}



#mod-institucional .btn-know-more {

	background: #F4BA14 !important;

	color: #fff !important;

	border: 3px solid #F4BA14 !important;

	padding: 18px 32px;

	font-size: 18px;

	line-height: 18px;

	max-width: 175px;

}



#mod-institucional .btn-know-more:hover {

	background: transparent !important;

	color: #F4BA14 !important;

	border: 3px solid #F4BA14 !important;

}

/*
* Inner Page
* Mad. Contact
*/

#mod-contato.pagina-interna.formulario .form-control {
	background-color: #0000;
	border: 1px solid #0000;
	border-bottom: 1px solid #000;
	border-radius: 0;
	height: 46px;
}

#mod-contato.pagina-interna.formulario .form-control:focus {
	box-shadow: none;
	border-color: #0000;
	border-top: none !important;
}

.label-placeholder-group {
	margin: 20px 0;
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 0 5px;
}

.input-placeholder-group {
	width: 100%;
	background-color: #0000;
	border: none;
	border-bottom: 3px solid #fff;
	border-radius: 0px;
	transition: .5s;
	height: 42px;
	padding: 0;
	color: #fff;
}

.input-placeholder-group:focus {
	box-shadow: none !important;
	outline: none !important;
	border: none !important;
	border-bottom: 1px solid #fff !important;
}

.span-placeholder-group {
	padding: 0;
	pointer-events: none;
	position: absolute;
	left: 15px;
	top: 8px;
	transition: 0.2s;
	transition-timing-function: ease;
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
}

.input-placeholder-group:focus + .span-placeholder-group, 
.input-placeholder-group:not(:placeholder-shown) + .span-placeholder-group {
	opacity: 1;
	transform: scale(0.75) translateY(-100%) translateX(-30px);
	left: 22px;
	padding: 0;
}

.input-placeholder-group:focus + .span-placeholder-group, 
.input-placeholder-group:not(:-ms-input-placeholder) + .span-placeholder-group {
	opacity: 1;
	transform: scale(0.75) translateY(-100%) translateX(-30px);
	left: 22px;
	padding: 0;
}

textarea#descricao{
	border: 3px solid white !important;
	padding: 15px !important;
	height: 150px !important;
}

textarea#descricao:focus{
	border: 1px solid white !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	border: none !important;
	border-bottom: 1px solid #000 !important;
	-webkit-text-fill-color: #000;
	-webkit-box-shadow: 0 0 0px 1000px transparent inset;
	transition: background-color 5000s ease-in-out 0s;
}



textarea.input-placeholder-group {

	resize: none;

}



textarea + .span-placeholder-group {

}



textarea.input-placeholder-group:focus + .span-placeholder-group, 

textarea.input-placeholder-group:not(:placeholder-shown) + .span-placeholder-group {

	top: 0 !important;

	left: 18px !important;

}



textarea::-webkit-scrollbar {

	width: 8px;

	background-color: transparent; 

}



textarea::-webkit-scrollbar-thumb {

	border-radius: 0;

	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);

	background-color: #000; 

}







/*

* Inner Page

* Mod. Services

*/



#mod-servicos .services-title {

	display: flex;

	align-items: center;

	font-size: 16px;

	color: #333 !important;

}



#mod-servicos .card-title {

	color: #333 !important;

	display: flex !important;

	justify-content: center;

	align-items: center;

}



#mod-servicos .card,

#mod-servicos .grow {

	border-radius: 15px !important;

}



#mod-servicos .botao-saiba-mais {

	font-size: 16px !important;

	color: #fff !important;

	border: 3px solid #F4BA14;

	line-height: 16px;

	padding: 12px 15px 10px 15px;

	background: #F4BA14 !important;

}



#mod-servicos .botao-saiba-mais:hover {

	color: #F4BA14 !important;

	background: transparent !important;

}



#mod-servicos-saibamais .social {

	list-style: none;

	display: flex;

	margin: 0;

	padding: 0;

}



#mod-servicos-saibamais .social li {

	width: 100%;

	text-align: center;

}



#mod-servicos .card-body {

	color: #333 !important;

	border-bottom-left-radius: 15px !important;

	border-bottom-right-radius: 15px !important;

}



#mod-servicos-saibamais .tabs .nav-tabs .nav-link {

	color: #444 !important;

	border-top-color: #ebebeb !important;

	background: #f9f9f9;

}



#mod-servicos-saibamais .tabs .tab-content {

	border-color: #ebebeb !important;

	background: #f9f9f9;

}







/*

* Inner Page

* Mod. Downloads

*/

.letter-spacing-0{
	letter-spacing: 0 !important;
}



.download-list {

	border: 1px solid #DCDCDC;

	padding: 0;

	margin-bottom: 15px;

	height: 64px;

	line-height: 64px;

	padding-left: 30px;

}



.download-list p {

	line-height: 66px;

	margin-bottom: 0;

}



.download-list .btn {

	float: right;

	top: 0;

	height: 62px;

	width: 200px;

	background-color: #F3B515;

	border: none;

	border-left: 1px solid #F3B515;

	color: #000;

	line-height: 47px;

}



.download-list:hover .btn {

	background-color: #0000;

	color: #000;

	border-left: 1px solid #000;

}



.download-list-mobile {

	border: 1px solid #000;

	padding: 25px;

	margin-bottom: 15px;

}

.download-list i,
.download-list .text-custom-white{
	color: #fff !important;
}

.download-list:hover i,
.download-list:hover .text-custom-white{
	color: #000 !important;
}



/*

* Form - Página inicial

*/



select {

	padding: 0px 30px 0 30px !important;

	-webkit-padding-end: 35px !important;

	-webkit-padding-start: 10px !important;

	margin: 0 !important;

	-webkit-box-sizing: border-box !important;

	-moz-box-sizing: border-box !important;

	box-sizing: border-box !important;

	-webkit-appearance: none !important;

	-moz-appearance: none !important;

	background-image: linear-gradient(45deg, #0000 50%, #9da0a0 50%), linear-gradient(135deg, #9da0a0 50%, #0000 50%), linear-gradient(to right, #9da0a0 , #9da0a0) !important;

	background-position: calc(100% - 25px) calc(1em + 9px), calc(100% - 20px) calc(1em + 9px), calc(100% - 3.5em) 0.5em !important;

	background-size: 5px 5px, 5px 5px, 1px 2.5em !important;

	background-repeat: no-repeat !important;

}



select.form-control.form-control-custom {

	border: 0px !important;

	border-radius: 4px !important;

}



/*

* Form de Busca

*/



.form-search input {

	border: 1px solid #fff;

	height: 48px;

	border-radius: 0px;

}



.form-search button.btn.btn-outline-secondary {

	background: #33495a;

	border-color: #33495a;

	color: #fff;

}



/*

* Blog

*/



.img-blog-list {

	width: 100%;

	height: 260px;

	object-fit: cover;

	object-position: 50% 50%;

	border-radius: 25px !important;

	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);

}



.img-blog-details {

	width: 100%;

	height: 425px;

	object-fit: cover;

	object-position: 50% 50%;

	border-radius: 5px !important;

	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);

}



.recent-posts .date .month, 

article.post .post-date .month {

	background-color: #33495A;

}



.recent-posts .date .day, 

article.post .post-date .day {

	color: #33495A;

}



img.img-fluid.img-blog-gallery {

	width: 100%;

	height: 177px;

	max-height: 177px;

	object-fit: cover;

	object-position: 50% 50%;

}



.post-author img {

	max-width: 80px;

	width: 100%;

	height: auto !important;

	max-height: 100% !important;

}



.comments-form {

	background: #f0f0f0;

	border-radius: 6px;

	padding: 15px;

	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);

}



.comments-form .form-control {

	border: 1px solid #0000003b;

	height: 48px;

	border-radius: 4px;

}



.filter-blog-form .form-control {

	border: 1px solid #0000003b;

	background-color: #0000000f;

	height: 48px;

	border-radius: 4px;

}



.comments-form textarea {

	height: 145px !important;

	resize: none;

}



ul.comments li {

	clear: both;

	padding: 0;

}



ul.comments .comment-block {

	background: #f7f7f7;

	border-radius: 5px;

	padding: 20px 20px;

	position: relative;

}



a.btn.btn-primary.text-dark.font-amino-bold.btn-know-more {

	width: 100%;

	background: #F4BA14;

	color: #fff !important;

	border: 3px solid #F4BA14;

	padding: 12px;

}



a.btn.btn-primary.text-dark.font-amino-bold.btn-know-more:hover {

	background: transparent;

	color: #F4BA14 !important;

	border: 3px solid #F4BA14;

}



button.btn.btn-xl.btn-primary.btn-green.text-1.ml-0.w-100.text-uppercase.rounded-1.fontfabric-intro-bold-alt.btn-submit {

	background: #33495A;

	border: 3px solid #33495A;

}



button.btn.btn-xl.btn-primary.btn-green.text-1.ml-0.w-100.text-uppercase.rounded-1.fontfabric-intro-bold-alt.btn-submit:hover {

	background: #fff;

	color: #33495A;

}



/*

* Swal

*/



.swal2-container {

	padding: 0px !important;

}



.swal2-popup {

	border-radius: 0px !important;

	padding: 30px 50px 50px 50px !important;

	width: 100% !important;

}



.swal2-actions {

	max-width: 425px;

}



div#swal2-content {

	font-size: 20px;

	line-height: 20px;

	color: #454A60;

	font-family: 'amino_light' !important;

}



.swal2-styled.swal2-confirm,

.swal2-styled.swal2-cancel {

	border: 0 !important;

	border-radius: 0 !important;

	background: initial !important;

	background-color: #33495A  !important;

	border-color: #33495A  #33495A  #33495A  !important;

	color: #FFF !important;

	border: 1px solid #33495A  !important;

	font-family: 'amino_bold' !important;

}

.swal2-styled.swal2-confirm:hover,

.swal2-styled.swal2-cancel:hover {

	border: 1px solid #33495A  !important;

	background: #0000 !important;

	color: #33495A  !important;

}



.swal2-styled.swal2-confirm i,

.swal2-styled.swal2-cancel i {

	color: #3fe1c0 !important;

	margin-left: 6px;

}



.swal2-styled.swal2-confirm:hover i,

.swal2-styled.swal2-cancel:hover i {

	color: #454A5F !important;

}



.swal2-container.swal2-backdrop-show {

	background: rgba(0, 0, 0, 0.72);

	z-index: 99999;

}



.swal2-icon.swal2-error {

	border-color: #33495A ;

	color: #33495A ;

}



.swal2-icon.swal2-error [class^=swal2-x-mark-line] {

	background-color: #33495A ;

}



.swal2-icon.swal2-error [class^=swal2-x-mark-line] {

	background-color: #33495A ;

}



.swal2-title {

	display: none !important;

}



.swal2-icon.swal2-success .swal2-success-ring {

	border: .25em solid #33495A ;

}



.swal2-icon.swal2-success [class^=swal2-success-line] {

	background-color: #33495A ;

}



.swal2-styled:focus {

	outline: 0;

	box-shadow: none;

}



.swal2-icon {

	width: 3em;

	height: 3em;

}



.swal2-icon.swal2-success [class^=swal2-success-line][class$=tip] {

	top: 1.9em;

	left: .475em;

	width: 1.2em;

	-webkit-transform: rotate(45deg);

	transform: rotate(45deg);

}



.swal2-icon.swal2-success [class^=swal2-success-line][class$=long] {

	top: 1.6em;

	right: 2em;

	width: 1.9375em;

	-webkit-transform: rotate(-45deg);

	transform: rotate(-45deg);

}



div#swal2-content i {

	font-size: 52px;

	margin: 15px;

	color: #3fe1c0;

}



#mod-clientes{

	background-color: #F0F0F0 !important;

}



#mod-clientes .content-grid .content-grid-item .img-fluid {

	max-height: 45px;

	height: 45px;

}



#mod-clientes .content-grid-item:hover {

	background-color: #6a018c;

}



#mod-clientes .content-grid-item:hover img {

	filter: brightness(0) invert(1) !important;

}



button.btn.btn-xl.btn-primary.btn-purple.text-1.ml-0.text-uppercase.rounded-1.d-none.d-lg-inline-block.fontfabric-intro-bold-alt.btn-submit {

	background: #33495A;

	border: 3px solid #33495A;

	color: #fff !important;

	line-height: 12px;

	font-weight: bold;

	font-size: 14px !important;

}



.card-img, .card-img-top {

	border-top-left-radius: 15px;

	border-top-right-radius: 15px;

}



html .btn-outline.btn-primary {

	color: #fff;

	background-color: #F4BA14;

	background-image: none;

	border-radius: 6px !important;

	border-color: #F4BA14;

	font-size: 14px;

	letter-spacing: 1px;

}



html .btn-outline.btn-primary:hover {

	background: transparent;

	color: #F4BA14 !important;

	border-color: #33495a;

}



/*



* Testimonial



*/



.row-testimonial {

	border-bottom: 1px solid #dcdcdc;

}



.row-testimonial:last-child {

	border-bottom: none;

}



.testimonial blockquote:before {

	color: #ECA51C;

}



.testimonial blockquote {

	background: #0000;

}



.testimonialNome{

	color: #000;

}



.testimonialCargo{

	font-size: 15px !important;

	color: #000 !important;

}



.hr-blue-title-banner {

    height: 2px;

    background: #ECA51C;

    width: 150px;

    margin: 20px 0px 0px 0px;

    transition: width 0.5s;

}



.rounded-1{

	border-radius: 6px;

}


/*

* Mapa

*/



.mapa {

	-webkit-filter: grayscale(100%);

	transition: all .2s ease-out;

}



.mapa:hover {

	-webkit-filter: grayscale(0%);

} 



.address-map {

	padding: 15px;

}



.gm-style-iw.gm-style-iw-c {

	padding: 25px !important;

}



button.gm-ui-hover-effect {

	top: 0 !important;

	right: 0 !important;

}



.address-map > h2 {

	margin-bottom: 0;

	font-family: 'Lato Black';

	font-size: 23px;

	color: #8bc43c;

	line-height: 26px;

}



.address-map > p {

	margin-bottom: 0;

	font-family: 'Lato Regular';

	font-size: 15px;

	color: #242627;

}



.firstHeading {

	margin-bottom: 0;

	font-family: 'Lato Black';

	font-size: 23px;

	color: #ECA51C;

	line-height: 26px;

}



#bodyContent p {

	margin-bottom: 0;

	font-family: 'Lato Regular';

	font-size: 15px;

	color: #242627;

}

#bodyContent .social-icons:not(.social-icons-clean):not(.social-icons-dark):not(.social-icons-dark-2) li a{
	background: #F4BA14;
    color: #fff !important;
}

/*
* Nav
*/

#header .header-nav-features .header-nav-features-search-reveal-big-search {
	position: fixed !important;
	height: 100px !important;
}